PBASettings Struct Reference

`#include <passwordbasedauthentication.h>`

## Data Fields

char | pepper [MAX_PEPPER_SIZE]
unsigned int | count
char * | prefix

## Detailed Description

PBASettings is used by pba_hash to control SALT, HASH function and computional costs.

## Field Documentation

## count

unsigned int PBASettings::count

## pepper

char PBASettings::pepper[MAX_PEPPER_SIZE]

## prefix

char* PBASettings::prefix

The documentation for this struct was generated from the following file:

- util/passwordbasedauthentication.h